html
{
	overflow-y: scroll;
}

body
{
	font-family: trebuchet ms, verdana, arial, tahoma;
	font-size: 90%;
	color: #666;
	background-color: white;
	line-height: 180%;
	margin: 0;
	padding: 0;
	text-align: center;
}

body#body-sites-map
{
	height: 100%;
	overflow: hidden;
	text-align: left;
	line-height: 120%;
}


/* Set the page width */
#wrapper-menu-top, #header, #wrapper-content /*, #wrapper-footer*/
{
	width: 850px;
	margin: 0 auto;
	text-align: left;
}

#wrapper-menu-top
{
	background: white url( 'Images/Style images/bg02-white-left.png' ) no-repeat left top;
}

#menu-top
{
	background: transparent url( 'Images/Style images/bg02-white-right.png' ) no-repeat right top;
	overflow: hidden; /* no idea why this works, but it fixes a FF problem */
}

#menu-top ul
{
	margin: 0 20px;
	padding: 1em 0 0 0;
	list-style: none;
	font-size: 85%;
	float: left;
}

#menu-top li
{
	display: inline;
	float: left;
}

#menu-top a
{
	float: left;
	background: url( 'Images/Style images/menuleft.png' ) no-repeat left top;
	margin: 0;
	padding: 0 0 0 4px;
	text-decoration: none;
	line-height: 1.5em;
}

#menu-top a span
{
	background: transparent url( 'Images/Style images/menuright.png' ) no-repeat right top;
	padding: 5px 15px 4px 6px;
	color: #5b8fbe;
	display: block;
	float: left;
	cursor: pointer; /* IE doesnt display the hand when you roll over the link for some reason. This fixes it */
}

#menu-top a:hover
{
	background-position: 0% -42px;
}
#menu-top a:hover span
{
	background-position: 100% -42px;
}

#wrapper-header
{
	background: transparent url( 'Images/Style images/bg.png' ) top center repeat-x;
}

#header
{
	background: #eee url( 'Images/Style images/WedgieBannerCropped.jpg' ) no-repeat center top;
}

#body-sites-map #header
{
	background: #eee url( 'Images/Style images/WedgieBannerWide.jpg' ) no-repeat center top;
}

#wrapper-header2
{
	background: transparent url( 'Images/Style images/bg02-blue-left.png' ) top left no-repeat;
}

#wrapper-header3
{
	background: transparent url( 'Images/Style images/bg02-blue-right.png' ) top right no-repeat;
}

#header h1
{
	margin: 0 20px;
	padding: 0;
	height: 150px;
	line-height: 3em;
	color: #fff;
	font-size: 130%;
}

#wrapper-content
{
	background: white url( 'Images/Style images/bg02-white-left.png' ) no-repeat left top;
}

#wrapper-content2
{
	background: transparent url(  'Images/Style images/bg02-white-right.png' ) no-repeat right top;
	padding: 5px 40px 5px 40px;
}

#body-sites-map #wrapper-content
{
	background: white url( 'Images/Style images/shadow_white_left.png' ) repeat-y left top;
}

#body-sites-map #wrapper-content2
{
	background: transparent url(  'Images/Style images/shadow_white_right.png' ) repeat-y right top;
	padding: 5px 40px 5px 40px;
}

* html #wrapper-content
{
	height: 1%;
}

.content
{
	padding-right: 205px;
}

.content-full-width
{
	clear: both;
}

#wrapper-menu-page
{
	float: right;
	width: 180px;
	margin: 20px 0px 3em 2em;
	background: transparent url( 'Images/Style images/menu.png' ) no-repeat;
	text-align: center;
	line-height: 140%;
	font-family: "Lucida Grande" , "Lucida Sans Unicode" ,arial,sans-serif;
}

/* have not tested this IE6 hack
* html #wrapper-menu-page
{
	margin-right: -15px;
}
*/

#body-sites-map .content
{
	padding-right: 0px;	
}

#body-sites-map #wrapper-content2
{
	padding: 0px 14px 0px 13px;
}

#body-sites-map #header h1
{
	height:70px;
}

#sites-list-div
{
	border-right: 1px solid black;
	position:fixed;	top:70px; left: 0px;
	width: 240px;
	overflow:auto;
}

#sites-list, #sites-list ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#sites-list li ul
{
	padding: 0px;
	margin: .1em 0em;
}

#sites-list li li
{
	background-position: 1em center;
	background-repeat:no-repeat;
	padding: .2em 1em .2em 2.2em;
	margin: .1em 0px;
	border: 1px solid transparent;
}

#sites-list .highlight
{
	background-color: #e5f0fc;
	border: 1px solid black;
	cursor: pointer;
}

#sites-list h3
{
	margin: 0px;
	padding: 1em;
	border: 1px solid transparent;
}

#sites-map
{
	width: 100%;
}

#map
{
	 height: 100%;
}

#site-detail
{
/*	background: transparent url( 'Images/Style images/shadow_white_right.png' ) repeat-y left top;
*/	position: fixed; right: 0px; top: 70px;
	width: 240px;
	padding: 10px 15px;
	overflow:auto;
}
